3.10.1 and 4.0 Compatibility

1 month 2 weeks ago #1 by Gary Copping
3.10.1 and 4.0 Compatibility was created by Gary Copping
Is Rapid Contact Ex compatible with Joomla 3.10.1 and 4.0?

Thanks,

Gary

Please Log in or Create an account to join the conversation.

1 month 2 weeks ago #2 by Christopher Mavros
Replied by Christopher Mavros on topic 3.10.1 and 4.0 Compatibility
Hello Gary and thank you for posting!

Yes, we are 100% ready for Joomla 3.10.1 and Joomla 4.0!

Thanks again!

Christopher Mavros
mavrosxristoforos@gmail.com
If you like our extensions, please rate us on the JED!

Please Log in or Create an account to join the conversation.

1 month 2 weeks ago #3 by Gary Copping
Replied by Gary Copping on topic 3.10.1 and 4.0 Compatibility
Thanks Christopher - much appreciated

Please Log in or Create an account to join the conversation.

1 month 2 weeks ago #4 by Christopher Mavros
Replied by Christopher Mavros on topic 3.10.1 and 4.0 Compatibility
Happy to help!
Let me know if you need anything else!

Christopher Mavros
mavrosxristoforos@gmail.com
If you like our extensions, please rate us on the JED!

Please Log in or Create an account to join the conversation.

Moderators: Christopher Mavros